package logic

import (
	"eta/eta_index_lib/models"
	"eta/eta_index_lib/services/elastic"
	"eta/eta_index_lib/utils"
	"strconv"
)

// UpdateEs 更新ES的指标数据
func UpdateEs(edbInfoId int) {
	//添加es
	itemInfo, _ := models.GetEdbInfoItemByCondition("AND edb_info_id=?", []interface{}{edbInfoId})
	elastic.EsAddOrEditEdbInfoData(utils.DATA_INDEX_NAME, strconv.Itoa(itemInfo.EdbInfoId), itemInfo)
}
